/* 
	This page contains layout styles used 
	for BazaarVoice parts 
*/
#CustRev
{
	width: 450px;
	height: auto;
	border-bottom: 1px solid #ccc;
	float: left;
	margin: 10px 0 0 0;
}

#CustRev p.Heading
{
	color: #8e8e8e;
	font: normal 165% Arial,Helvetica,sans-serif;
	border-bottom: 1px solid #ccc;
	padding: 0;
	margin:45px 0 0 0;
}

#CustRev p.SubHeading
{
	font: bold 105% Arial,Helvetica,sans-serif;
	padding:0;
	margin: 12px 0 0 0;
}

#CustRev p.SubHeading span
{
	font: normal 99% Arial,Helvetica,sans-serif;
}

#CustRev ul
{
	width: 160px;
	height: auto;
	font: normal 108% Arial,Helvetica,sans-serif;
	float: left;
}

* html #CustRev ul
{
	width: 180px;
	height: auto;
	font: bold 106% Arial,Helvetica,sans-serif;
	float: left;
	margin: 15px 0 0 -15px;
}

#CustRev ul li
{
	 list-style: none;
	 text-align: left;
	 line-height: 17px;
}

.Shorttype
{
	/*float:left; 
	width: 450px;*/
	width:543px;
}


fieldset {
border:0 none;
margin:5px 0 0;
padding-left:10px;
width:100%;
}
#bvLoginContainer form fieldset h1 {	
	color: #666666;
	font-size: 150%;
	margin-top:0;
	padding-top:0;
	float: left;	
}
#required {
	float: left;
	font-size: 85%;
	padding-right: 30px;	
}
#required sup {
	color:#FF5B13;	
}
legend {
	font-size: 150%;
	margin-left: 10px;
	color: #666666;
}
#mailform {
	z-index:1000;
}

.formrow {
	margin: 3px;
	padding: 3px;
	clear:both;
}
.formrow .dobformat{
	padding-right: 30px;
	position:relative;
	top:-3px;
	font-size: 80%;
}
.formrow input.textbox{
	border: 1px solid #FF5B13;
	/*width: 250px;*/
	width: 21.231em;
	height: 20px;
	font-size: 120%;
	color: #666666;
}

.formrow input.textboxdob{
	border: 1px solid #FF5B13;
	/*width: 170px;*/
	width: 16.769em;
	height: 20px;
	font-size: 120%;
	color: #666666;
}
.formrow select.SelectState{
	border: 1px solid #FF5B13;
	/*width: 250px;*/
	width: 21.231em;
	height: 20px;
	font-size: 120%;
	color: #666666;
}
.formrow select.SelectMonth{
	border: 1px solid #FF5B13;
	/*width: 250px;*/
	width: 3em;
	height: 20px;
	font-size: 120%;
	color: #666666;
}
.formrow select.SelectYear{
	border: 1px solid #FF5B13;
	/*width: 250px;*/
	width: 7em;
	height: 20px;
	font-size: 120%;
	color: #666666;
}
.formrow p#yourNotice{
	/*width: 400px;*/
	width: 32.769em;
	display:block;
	color: red;
}
.formrow spam#yourNotice{
	/*width: 400px;*/
	width: 32.769em;
	display:block;
	color: red;
}
label.lft{
	float:left;
	font-size:90%;
	font-weight:bold;
	/*width: 116px;*/
	width: 10.923em;}
label.lft sup {
	color:#FF5B13;	
}
#bvpopup {
/*	behavior: url("iepngfix.htc");	*/
	left:150px;
	margin:0 0 0 0px;
	padding-top:15px;
	position:absolute;
	top:230px;
	display:none;
	z-index:4000;
	border: 0px solid green;
}

.bvpopup {
/*	behavior: url("iepngfix.htc");	*/
	left:150px;
	margin:0 0 0 0px;
	padding-top:15px;
	position:absolute;
	top:230px;
	display:none;
	z-index:4000;
	border: 0px solid green;
}

.bvEnterReview {
	width : 674px;
	height : 501px;
	background : transparent url(http://media.tide.com/images/_global/large_pop_bg.png) no-repeat scroll left top;
}
.bvEnterReview2 {
	width : 659px;
	height : 487px;
	background : transparent url(http://media.tide.com/images/_global/pop_layer_bg.png) no-repeat scroll left top;
}
.bvEnterLogin {
	width : 535px;
	height : 430px;
	background : transparent url(http://media.tide.com/images/_global/small_pop-bg.gif) no-repeat scroll left top;
	margin-top:46px!important;
	margin-left:60px;
}

div#quote-content-body{
	padding:60px 50px 50px 50px;
}

div#scroller{
	max-height:250px;
	overflow:auto;
}

div#scroller p{
	text-align:left;
}

div#quote-close{
	position:relative;
/*	left:-25px;	*/
}

#bvarticle {
	margin-left: 30px;
	position:absolute;
	top:20px;
	left: 10px;
	width:390px;
}
#closeBVLoginWin, .closeBVLoginWin {
	cursor:pointer;
	font-size:80%;
	font-weight:bold;
	height:20px;
	left:491px;
	margin:0;
	position:absolute;
	top:9px;
	width:20px;
}

#closeBVLoginWin div, .closeBVLoginWin div {
	float:right;
	margin: 5px 0 0 10px;
	height:20px;
	width: 60px;
}
#closeBVLoginWin img, .closeBVLoginWin img {
	float:left;
}

#bvSubmissionDisplay {
	float:left;
	padding-left:31px;
}	

#bvproduct-left {
	float:left;
	height:122px;
	width:111px;
}
#bvproduct-right {
	float:left;
	height:122px;
	padding-top:22px;
	width:357px;
}

#bvproduct-right h1 {
	padding-top:27px;
	width:100%;
}

#bvproduct-right p
{
	font-size:110%;
	font-weight:bold;
	height:auto;
	margin:6px 0 2px;
	width:342px;
}
#bvLoginContainer {
	margin: 0px 20px 0px 10px;
	clear: both;
	position:absolute;
	top:144px;
	left: 10px;
}
#bvSubmission {
	overflow:auto;
	margin-top: 0px;
	margin-left: 20px;
	padding: 0px;
/* scrollbar-base-color: yellow;*/
}
.bvSubmissionLogin {
	background-color: #ffffff;
	position:absolute;
	top:260px;	
	left:415px;
	width: 60px;
	height: 60px;
}
.bvSubmissionReviews {
	position: relative;
	background-color: #f1f1f1;
	width: 625px;
	height: 310px;
}
.ThankYou {
	text-align: center;
	padding: 20px;
	font-size: 150%;
	color: #FF5B13;
}

.closeBVLoginWin{
	top:37px
}

.moz_popup{
	left:auto;
	top:165px;
}

.ie_popup{

}